{
  "name": "common_wasm",
  "collaborators": [
    "周睿 <zhourui818@126.com>"
  ],
  "version": "0.1.0",
  "files": [
    "common_wasm_bg.wasm",
    "common_wasm.js",
    "common_wasm_bg.js",
    "common_wasm.d.ts"
  ],
  "module": "common_wasm.js",
  "types": "common_wasm.d.ts",
  "sideEffects": [
    "./common_wasm.js",
    "./snippets/*"
  ]
}